using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace wijmoSample1.Controllers
{
    public class CandlestickChartController : Controller
    {
        //
        // GET: /CandlestickChart/

        public ActionResult Overview()
        {
            return View();
        }

        public ActionResult HighLow()
        {
            return View();
        }
        public ActionResult OHLC()
        {
            return View();
        }
        public ActionResult CandlestickFormatter()
        {
            return View();
        }
        public ActionResult CompositeCandlestick()
        {
            return View();
        }

        public ActionResult OhlcColor()
        {
            return View();
        }

        public ActionResult IndicatorLine()
        {
            return View();
        }
        public ActionResult ValueLabels()
        {
            return View();
        }

        public ActionResult Trendline()
        {
            return View();
        }
    }
}
